label Map_Tutorial:
    hide screen bottom_floor_hall_doors_day_1_2
    hide screen bottom_floor_hall_doors_day_1
    stop music fadeout 2.0
    scene default_town_map_morn
    with fade
    play music "audio/bgm/bgm_up_above.ogg"
    n "Ez a várostérkép. Ezt használhatod a játék más helyszíneire való utazáshoz."
    n "Elég könnyen használható. Csak rákattintasz egy épületre, és már ott is vagy."
    n "Gyerünk, próbáld ki ezzel..."
    show screen map_tutor
    scene town_map_gray_highlight_arrow
    with dissolve
    call screen wait_for_choice

#-------------------------------------------------------------------------------
label Going_Home_Tutorial:
    n "Rendben, akkor most már haza kéne mennünk..."
    scene default_town_map_noon
    with fade
    play music "audio/bgm/bgm_up_above.ogg"
    n "Ismét a várostérképet fogjuk használni."
    show screen back_home_tutor
    scene town_map_gray_highlight_noon
    with dissolve
    n "Ez az otthonod. Csak kattints rá, és a történet folytatódik."
    scene town_map_gray_highlight_noon_arrow
    with dissolve
    call screen wait_for_choice

#-------------------------------------------------------------------------------
label Hints_Tutorial:
    hide screen jess_day_1_talk
    scene 1_2_living_room_default_noon_gray
    with fade
    n "Mostantól kezdve a \"Hints gomb\" gombra kattintva ellenőrizheted, hogy hol tartasz, és mit kell tenned legközelebb."
    show screen hints_button
    n "Ezt most a jobb felső sarokban láthatod."
    n "Kattints rá..."
    scene 1_2_living_room_default_noon_gray_arrow_hints
    with dissolve
    call screen wait_for_choice

label Hints_Tutorial_Cont:
    show screen quest_menu
    scene 1_2_living_room_default_noon_gray
    with dissolve
    n "Ha elakadsz, vagy nem emlékszel, hogy mit kell tenned legközelebb, mindig megbizonyosodhatsz arról, hogy merre kell menned."

label Hints_Tutorial_End:
    $ start_cell_tutor = 2
    $ hints_temp_cont = 1
    n "A jobb felső sarokban található \"Hints\" gomb segítségével ellenőrizheted, hogy hol hagytad abba..."
    hide screen hints_button
    $ hints_tutor_complete = 1
    $ hints_temp_cont = 0
    $ main_quest_line = 1
    $ hints_on = 0
    $ start_cell_tutor = 3
    jump Living_Room
    #jump Cell_Tutorial

#-------------------------------------------------------------------------------
label Cell_Tutorial:
    $ start_cell_tutor = 1
    scene 3_1_your_default_morning_gray
    with dissolve
    show screen cell_phone_button
    #show screen hints_button
    n "Ha most a képernyő bal felső sarka felé nézel, látni fogod, hogy megjelent egy ikon."
    scene 3_1_your_default_morning_gray_arrow
    with dissolve
    n "Ha rákattintasz, megjelenik a \"Mobiltelefon menü\". Próbálja ki."
    call screen wait_for_choice

#-------------------------------------------------------------------------------
label Cell_Phone_Menu_Tutor:
    hide screen cell_phone_button
    hide screen hints_button
    $ start_cell_tutor = 1
    scene cell_phone_display_tutor
    show screen cell_phone_menu
    n "Van néhány dolog, amit ebben a menüben megtehetsz..."
    image c_p_q_highlight = "bg/cell_phone_quest_button_highlight.png"
    show c_p_q_highlight
    with dissolve
    n "Először is, ez a Galéria megtekintésére szolgál."
    # n "You'll find all sort of \"interesting\" scenes in there so have fun!"
    n "Ez egy szép jutalom lesz, ha befejezted az összes fő történetet. Sok sikert!"
    hide c_p_q_highlight
    with dissolve
    image c_p_h_highlight = "bg/cell_phone_hid_button_highlight.png"
    show c_p_h_highlight
    with dissolve
    n "A következő a \"Rejtett események\" gomb."
    n "Miután megtaláltál bizonyos eseményeket a játékban elszórtan, ezzel a gombbal újra megnézheted őket."
    hide c_p_h_highlight
    with dissolve
    image c_p_r_highlight = "bg/cell_phone_rel_button_highlight.png"
    show c_p_r_highlight
    with dissolve
    n "Hasonlóképpen, itt van az \"Újra átélni gomb\"..."
    n "Ezeket az eseményeket is meg kell találnod, de ezekbe sokkal könnyebb belebotlani."
    n "Miután megtaláltad őket, újra megnézheted őket ezzel a gombbal."
    hide c_p_r_highlight
    with dissolve
    image c_p_w_highlight = "bg/cell_phone_walk_button_highlight.png"
    show c_p_w_highlight
    with dissolve
    n "Az utolsó gomb a \"Végigjárás\" gomb."
    n "Ennek segítségével ellenőrizheted, hogyan találod meg az összes rejtett eseményt!"
    n "Ne aggódj, a rejtett eseményeket a walkthrough nélkül is meg lehet találni."
    hide c_p_w_highlight
    with dissolve
    n "Végül pedig a kerek szürke gomb alul a \"Vissza\" gomb. Ezzel fogod kikapcsolni ezt a \"Mobiltelefon menüt\", ha végeztél."
    n "A telefonon kívül bárhova kattintva a telefon is kikapcsolható."
    hide screen cell_phone_menu
    with dissolve
    scene 3_1_your_default_morning_gray
    with dissolve
    scene black
    with fade
    n "A következő a gyors utazás gomb..."
    $ hidden_menu_tutor_complete = 1
    $ relive_menu_tutor_complete = 1
    jump Travel_Button_Tutorial

#-------------------------------------------------------------------------------
label Travel_Button_Tutorial:
    scene 3_1_your_default_morning_gray
    with fade
    $ travel_butt_tutor = 1
    $ home2town_block = 0
    n "Van egy új módja a navigációnak a \"Szobák\" között az egyes helyeken, a \"Gyors utazás gomb\"."
    show screen travel_button
    scene 3_1_your_default_morning_gray_arrow
    with dissolve
    n "Kattintson ide."
    call screen wait_for_choice

#-------------------------------------------------------------------------------
label Forward_Button_Tutorial:
    scene 3_1_your_default_morning_gray
    with dissolve
    $ forward_butt_tutor = 1
    n "Bármelyiket kiválaszthatja, és azonnal oda kerül. Természetesen manuálisan is közlekedhetsz, ahogy eddig is tetted. \n(Kattints a \"Bezárás\" gombra a folytatáshoz.)"
    hide screen travel_home
    hide screen travel_button
    n "Azt a napszakot is átugorhatod, amelyben éppen tartózkodsz..."
    n "Ehhez kattints a jobb felső sarokban található \"Előre gombra\"."
    show screen forward_button
    show screen time_of_day_display
    n "A bal oldali gombra."
    n "A mellette lévő kis képek mutatják, hogy éppen melyik napszakban vagy."
    n "Ezen kívül az aktuális napszak is ki lesz írva alatta, ahogy most is láthatod."
    n "{b}Emlékezz!{/b} Jelenleg {color=#f00}5{/color} időciklus van."
    n "\"{i}Reggel{/i}\", \"{i}Délelőtt{/i}\", \"{i}Délután{/i}\", \"{i}Este{/i}\" és \"{i}Éjjel{/i}\"."
    n "Ha \"{i}Night{/i}\" idején ugrik, a nap újraindul, és \"{i}Morning{/i}\" idején újra az ágyában lesz."
    hide screen forward_button
    hide screen time_of_day_display
    n "*tipp* Reggel nézd meg Megan szobáját."
    $ achievement.grant("ACHID12")
    $ achievement.sync()
    $ check_ach()
    n "Most már a \"Free Roam Mode\"-ban vagy."
    n "//tutorial_end"
    $ free_roam_mode = 1
    $ main_quest_line = 0
    $ travel_butt_active = 1
    $ travel_forward_tutor_complete = 1
    $ travel_button_on = 0
    $ start_cell_tutor = 3

    $ talked_to_def_m_morn = 0
    $ talked_to_def_j_morn = 0
    $ talked_to_def_s_morn = 0
    $ talked_to_def_e_morn = 0
    $ talked_to_def_mz_morn = 0
    $ talked_to_def_m_noon = 0
    $ talked_to_def_e_noon = 0
    $ talked_to_def_z_noon = 0
    $ talked_to_def_prof_noon = 0
    $ talked_to_def_j_noon = 0
    $ talked_to_def_s_noon = 0
    $ talked_to_def_s_afnoon = 0
    $ talked_to_def_j_afnoon = 0
    $ talked_to_def_m_afnoon = 0
    $ talked_to_def_m_eve = 0
    $ talked_to_def_s_eve = 0
    $ talked_to_def_j_eve = 0
    $ talked_to_def_s_night = 0
    $ talked_to_soph_afnoon = 0
    $ talk_meg_zoe_complete = 0
    $ j_quest_talked_to_jess = 0
    $ check_jess_laptop_day_3_complete = 0
    $ failed_lock_prof_choice = 0
    $ class_ended = 0
    $ meg_left_4_school = 0
    $ m_z_went_to_class = 0
    $ talked_to_taylor = 0
    $ class_ended = 0
    $ spyed_on_zoe = 0
    $ stay_talk_cosp_g = 0
    $ meg_left_class = 0
    $ meg_left_school = 0
    $ ellie_left_school = 0
    $ e_quest_be_ass = 0
    $ zoe_went_swim = 0
    $ talked_to_mick = 0
    $ s_went_sleep = 0
    $ s_left_house_morn = 0
    $ j_quest_fail_pass = 0
    $ j_quest_deception_noon_fail = 0
    $ j_quest_talked_to_j_today = 0
    $ j_quest_liv_r_talk_fail = 0
    $ answered_zoe = 0
    $ talked_to_jess_after_food = 0
    $ talked_to_stara_after_food = 0
    $ e_quest_failed_teach_lounge = 0
    $ nicole_q_done_with_teach_talk = 0
    $ nicole_q_left_class = 0
    $ meg_left_4_school = 0
    $ meg_big_s_q_barged_in = 0

    $ cheat_nc_ep1_img = 0
    $ cheat_nc_ep2_img = 0
    $ cheat_nc_ep3_img = 0
    $ cheat_nc_ep4_img = 0
    $ cheat_nc_ep5_img = 0
    $ cheat_nc_ep6_img = 0
    $ cheat_nc_ep7_img = 0
    $ cheat_nc_ep8_img = 0
    $ cheat_nc_ep9_img = 0
    $ cheat_nc_ep10_img = 0


    $ max_q = 7
    $ max_hid_e = 8
    $ max_rel_e = 27
    $ m_rel_e_max = 5
    $ j_rel_e_max = 4
    $ s_rel_e_max = 6
    $ z_rel_e_max = 5
    $ e_rel_e_max = 3
    $ t_rel_e_max = 2
    $ ss_rel_e_max = 2

    $ active_q = 0
    if meg_big_s_q > 0:
        $ active_q += 1
    if jess_quest > 0:
        $ active_q += 1
    if ellie_quest > 0:
        $ active_q += 1
    if eliz_quest > 0:
        $ active_q += 1
    if zoe_quest > 0:
        $ active_q += 1
    if t_quest > 0:
        $ active_q += 1
        $ quest_slot_nicole_active = 1
    if meg_big_s_q >= 9:
        $ active_q += 1

    $ complete_hid_e = 0
    if hid_spy_shower_z == 2:
        $ complete_hid_e += 1
    if spyed_on_zoe_complete == 1:
        $ complete_hid_e += 1
    if spy_meg_morn_show == 1:
        $ complete_hid_e += 1
    if nfg_day_1_complete == 1:
        $ complete_hid_e += 1
    if nfg_day_2_complete == 1:
        $ complete_hid_e += 1
    if nfg_day_3_complete == 1:
        $ complete_hid_e += 1
    if nfg_day_4_complete == 1:
        $ complete_hid_e += 1
    if perfect_day_complete == 1:
        $ complete_hid_e += 1

    $ complete_rel_e = 0
    $ m_rel_e_found = 0
    $ j_rel_e_found = 0
    $ s_rel_e_found = 0
    $ z_rel_e_found = 0
    $ e_rel_e_found = 0
    $ t_rel_e_found = 0
    $ ss_rel_e_found = 0
    if meg_big_s_q_barged_in == 1:
        $ m_rel_e_found += 1
        $ complete_rel_e += 1
    if spyed_on_m_shower >= 1:
        $ m_rel_e_found += 1
        $ complete_rel_e += 1
    if meg_big_s_q >= 9:
        $ m_rel_e_found += 1
        $ complete_rel_e += 1
    if meg_big_s_q >= 10:
        $ m_rel_e_found += 1
        $ complete_rel_e += 1
    if talked_to_zoe_locker_room == 1:
        $ z_rel_e_found += 1
        $ complete_rel_e += 1
    if zoe_quest >= 2:
        $ z_rel_e_found += 1
        $ complete_rel_e += 1
    if zoe_quest >= 3:
        $ z_rel_e_found += 1
        $ complete_rel_e += 1
    if ellie_quest >= 6:
        $ e_rel_e_found += 1
        $ complete_rel_e += 1
    if ellie_quest >= 7:
        $ e_rel_e_found += 1
        $ complete_rel_e += 1
    if ellie_quest >= 8:
        $ e_rel_e_found += 1
        $ complete_rel_e += 1
    if eliz_quest >= 6:
        $ s_rel_e_found += 1
        $ complete_rel_e += 1
    if eliz_quest >= 7:
        $ s_rel_e_found += 1
        $ complete_rel_e += 1
    if eliz_quest >= 8:
        $ s_rel_e_found += 1
        $ complete_rel_e += 1
    if eliz_quest >= 12:
        $ s_rel_e_found += 1
        $ complete_rel_e += 1
    if eliz_quest >= 15:
        $ s_rel_e_found += 1
        $ complete_rel_e += 1
    if zoe_quest >= 4:
        $ z_rel_e_found += 1
        $ complete_rel_e += 1
    if zoe_quest >= 5:
        $ z_rel_e_found += 1
        $ complete_rel_e += 1
    if jess_quest >= 21:
        $ j_rel_e_found += 1
        $ complete_rel_e += 1
    if jess_quest >= 23:
        $ j_rel_e_found += 1
        $ complete_rel_e += 1
    if jess_quest >= 25:
        $ j_rel_e_found += 1
        $ complete_rel_e += 1
    if jess_quest >= 26:
        $ j_rel_e_found += 1
        $ complete_rel_e += 1
    if t_quest_alt_blackmail >= 1:
        $ t_rel_e_found += 1
        $ complete_rel_e += 1
    if t_quest_alt_blackmail >= 2:
        $ t_rel_e_found += 1
        $ complete_rel_e += 1
    if ss_rel_e_found == 0:
        if s_shop_q >= 3:
            $ ss_rel_e_found += 1
            $ complete_rel_e += 1
    if ld_complete >= 1:
        $ m_rel_e_found += 1
        $ s_rel_e_found += 1
        $ ss_rel_e_found += 1
        $ complete_rel_e += 3

    $ complete_cheat_e = 0
    if steam_owns_dlc:
        $ complete_cheat_e += 1

    $ e_quest_sex_exp = 0
    if eliz_quest >= 6:
        $ e_quest_sex_exp += 1
    if zoe_quest >= 3:
        $ e_quest_sex_exp += 1
    if ellie_quest >= 6:
        $ e_quest_sex_exp += 1
    if jess_quest >= 21:
        $ e_quest_sex_exp += 1
    if zoe_quest >= 4:
        $ e_quest_sex_exp += 1

    if embarrassed_nicole >= 2:
        $ t_quest_gal_spy = 1
    scene black
    with fade

    jump Your_Room

#-------------------------------------------------------------------------------
label Hidden_Menu_Tutorial:
    n "Az ikon, amire most kattintottál, a \"Rejtett események\" ikon."
    n "A telefon bal felső sarkában láthatod, hogy hány rejtett esemény van, és hányat találtál meg."
    n "Ha megtalálta a rejtett eseményeket, akkor bármikor lejátszhatja őket ebből a menüből."
    n "Sok szerencsét a rejtett események megtalálásához..."
    $ hidden_menu_tutor_complete = 1
    $ phone_button_on = 0
    hide screen hidden_menu
    jump Going_Back_Af_Replay

#-------------------------------------------------------------------------------
label Relive_Menu_Tutorial:
    hide screen travel_home
    hide screen wait_for_choice
    hide screen bottom_floor_hall_button
    hide screen bottom_floor_hall_doors
    hide screen top_floor_hall_button
    hide screen top_floor_hall_doors
    hide screen garage_button
    hide screen garage_door_buttons
    hide screen travel_school
    hide screen school_front_button
    hide screen hallway_1_doors
    hide screen hallway_2_doors
    hide screen school_hall_2_button
    hide screen class2hall_button
    hide screen school_hall_2_button
    hide screen travel_button
    hide screen travel_mall
    hide screen travel_school
    hide screen travel_vic
    hide screen travel_liq
    hide screen travel_stripc
    hide screen travel_hosp
    hide screen travel_zoe
    hide screen back_out_button
    hide screen top_floor_hall_buttons_day_1
    hide screen top_floor_hall_buttons_day_1_2
    hide screen top_floor_hall_buttons_day_2
    hide screen top_floor_hall_buttons_day_2_2
    hide screen top_floor_hall_buttons_day_3
    hide screen top_floor_hall_buttons_day_3_2
    hide screen bottom_floor_hall_doors_day_2_2
    hide screen cell_phone_button
    hide screen hints_button
    hide screen cell_phone_menu
    hide screen sms_menu
    hide screen quest_menu
    hide screen cheat_menu
    hide screen cheat_nc_menu
    hide screen cheat_nc_switch_button
    hide screen inv_menu
    hide screen your_pc_button
    hide screen your_bed_button
    hide screen your_skate_button
    hide screen bike_toy_button
    hide screen woodwork_table_button
    hide screen kit_fridge_button
    hide screen your_pc_button
    hide screen your_bed_button
    hide screen xanax_button
    hide screen bath_cupboard_button
    hide screen bath_pills_button
    hide screen bed_your_r_button
    hide screen jess_laptop_button
    hide screen meg_big_sec_quest_1_button
    hide screen def_m_her_r_morn
    hide screen def_j_her_r_morn
    hide screen def_s_kit_morn
    hide screen def_e_school_morn
    hide screen def_m_z_school_morn
    hide screen def_j_liv_noon
    hide screen def_s_kit_noon
    hide screen def_m_class_noon
    hide screen def_e_sbath_noon
    hide screen whatever_poster_ach
    hide screen def_z_locker_noon
    hide screen def_s_kit_afnoon
    hide screen def_j_kit_afnoon
    hide screen def_m_liv_afnoon
    hide screen def_m_her_r_eve
    hide screen def_j_her_r_eve
    hide screen def_s_her_r_eve
    hide screen def_s_liv_night
    hide screen jess_day_1_talk
    hide screen jess_day_2_talk
    hide screen jess_day_2_aftalk
    hide screen jess_day_3_talk
    hide screen forward_button
    hide screen time_of_day_display
    hide screen gallery_menu
    hide screen meg_q_menu
    hide screen jess_q_menu
    hide screen eliz_q_menu
    hide screen zoe_q_menu
    hide screen ellie_q_menu
    hide screen teach_q_menu
    hide screen soph_q_menu

    show screen relive_menu

    n "Ez a \"Re-Live\" ikon."
    n "Itt megtalálhatod azokat az eseményeket, amelyeket már végigjátszottál (más néven: {b}{i}{color=#f814cc}LEWD{/b}{/i}{/color} tartalmat tartalmazó események)."
    n "MEGJEGYZÉS: \nAz \"Re-Live\" során hozott döntések nem befolyásolják a történetet."

    $ relive_menu_tutor_complete = 1
    $ phone_button_on = 0
    hide screen relive_menu
    jump Going_Back_Af_Replay

#-------------------------------------------------------------------------------
label Bonus_Content_Menu_Tutorial:
    hide screen travel_home
    hide screen wait_for_choice
    hide screen bottom_floor_hall_button
    hide screen bottom_floor_hall_doors
    hide screen top_floor_hall_button
    hide screen top_floor_hall_doors
    hide screen garage_button
    hide screen garage_door_buttons
    hide screen travel_school
    hide screen school_front_button
    hide screen hallway_1_doors
    hide screen hallway_2_doors
    hide screen school_hall_2_button
    hide screen class2hall_button
    hide screen school_hall_2_button
    hide screen travel_button
    hide screen travel_mall
    hide screen travel_school
    hide screen travel_vic
    hide screen travel_liq
    hide screen travel_stripc
    hide screen travel_hosp
    hide screen travel_zoe
    hide screen back_out_button
    hide screen top_floor_hall_buttons_day_1
    hide screen top_floor_hall_buttons_day_1_2
    hide screen top_floor_hall_buttons_day_2
    hide screen top_floor_hall_buttons_day_2_2
    hide screen top_floor_hall_buttons_day_3
    hide screen top_floor_hall_buttons_day_3_2
    hide screen bottom_floor_hall_doors_day_2_2
    hide screen cell_phone_button
    hide screen hints_button
    hide screen cell_phone_menu
    hide screen sms_menu
    hide screen quest_menu
    hide screen cheat_menu
    hide screen cheat_nc_menu
    hide screen cheat_nc_switch_button
    hide screen inv_menu
    hide screen your_pc_button
    hide screen your_bed_button
    hide screen your_skate_button
    hide screen bike_toy_button
    hide screen woodwork_table_button
    hide screen kit_fridge_button
    hide screen your_pc_button
    hide screen your_bed_button
    hide screen xanax_button
    hide screen bath_cupboard_button
    hide screen bath_pills_button
    hide screen bed_your_r_button
    hide screen jess_laptop_button
    hide screen meg_big_sec_quest_1_button
    hide screen def_m_her_r_morn
    hide screen def_j_her_r_morn
    hide screen def_s_kit_morn
    hide screen def_e_school_morn
    hide screen def_m_z_school_morn
    hide screen def_j_liv_noon
    hide screen def_s_kit_noon
    hide screen def_m_class_noon
    hide screen def_e_sbath_noon
    hide screen whatever_poster_ach
    hide screen def_z_locker_noon
    hide screen def_s_kit_afnoon
    hide screen def_j_kit_afnoon
    hide screen def_m_liv_afnoon
    hide screen def_m_her_r_eve
    hide screen def_j_her_r_eve
    hide screen def_s_her_r_eve
    hide screen def_s_liv_night
    hide screen jess_day_1_talk
    hide screen jess_day_2_talk
    hide screen jess_day_2_aftalk
    hide screen jess_day_3_talk
    hide screen forward_button
    hide screen time_of_day_display
    hide screen gallery_menu
    hide screen meg_q_menu
    hide screen jess_q_menu
    hide screen eliz_q_menu
    hide screen zoe_q_menu
    hide screen ellie_q_menu
    hide screen teach_q_menu
    hide screen soph_q_menu

    n "Minden már fel van oldva."
    $ bonus_content_menu_tutor_complete = 1
    jump Going_Back_Af_Replay

label No_Ads_Tutorial:
    hide screen travel_home
    hide screen wait_for_choice
    hide screen bottom_floor_hall_button
    hide screen bottom_floor_hall_doors
    hide screen top_floor_hall_button
    hide screen top_floor_hall_doors
    hide screen garage_button
    hide screen garage_door_buttons
    hide screen travel_school
    hide screen school_front_button
    hide screen hallway_1_doors
    hide screen hallway_2_doors
    hide screen school_hall_2_button
    hide screen class2hall_button
    hide screen school_hall_2_button
    hide screen travel_button
    hide screen travel_mall
    hide screen travel_school
    hide screen travel_vic
    hide screen travel_liq
    hide screen travel_stripc
    hide screen travel_hosp
    hide screen travel_zoe
    hide screen back_out_button
    hide screen top_floor_hall_buttons_day_1
    hide screen top_floor_hall_buttons_day_1_2
    hide screen top_floor_hall_buttons_day_2
    hide screen top_floor_hall_buttons_day_2_2
    hide screen top_floor_hall_buttons_day_3
    hide screen top_floor_hall_buttons_day_3_2
    hide screen bottom_floor_hall_doors_day_2_2
    hide screen cell_phone_button
    hide screen hints_button
    hide screen cell_phone_menu
    hide screen sms_menu
    hide screen quest_menu
    hide screen cheat_menu
    hide screen cheat_nc_menu
    hide screen cheat_nc_switch_button
    hide screen inv_menu
    hide screen your_pc_button
    hide screen your_bed_button
    hide screen your_skate_button
    hide screen bike_toy_button
    hide screen woodwork_table_button
    hide screen kit_fridge_button
    hide screen your_pc_button
    hide screen your_bed_button
    hide screen xanax_button
    hide screen bath_cupboard_button
    hide screen bath_pills_button
    hide screen bed_your_r_button
    hide screen jess_laptop_button
    hide screen meg_big_sec_quest_1_button
    hide screen def_m_her_r_morn
    hide screen def_j_her_r_morn
    hide screen def_s_kit_morn
    hide screen def_e_school_morn
    hide screen def_m_z_school_morn
    hide screen def_j_liv_noon
    hide screen def_s_kit_noon
    hide screen def_m_class_noon
    hide screen def_e_sbath_noon
    hide screen whatever_poster_ach
    hide screen def_z_locker_noon
    hide screen def_s_kit_afnoon
    hide screen def_j_kit_afnoon
    hide screen def_m_liv_afnoon
    hide screen def_m_her_r_eve
    hide screen def_j_her_r_eve
    hide screen def_s_her_r_eve
    hide screen def_s_liv_night
    hide screen jess_day_1_talk
    hide screen jess_day_2_talk
    hide screen jess_day_2_aftalk
    hide screen jess_day_3_talk
    hide screen forward_button
    hide screen time_of_day_display
    hide screen gallery_menu
    hide screen meg_q_menu
    hide screen jess_q_menu
    hide screen eliz_q_menu
    hide screen zoe_q_menu
    hide screen ellie_q_menu
    hide screen teach_q_menu
    hide screen soph_q_menu

    $ no_ads_tutor_complete = 1
    jump Going_Back_Af_Replay

label Gallery_Tutorial:
    hide screen travel_home
    hide screen wait_for_choice
    hide screen bottom_floor_hall_button
    hide screen bottom_floor_hall_doors
    hide screen top_floor_hall_button
    hide screen top_floor_hall_doors
    hide screen garage_button
    hide screen garage_door_buttons
    hide screen travel_school
    hide screen school_front_button
    hide screen hallway_1_doors
    hide screen hallway_2_doors
    hide screen school_hall_2_button
    hide screen class2hall_button
    hide screen school_hall_2_button
    hide screen travel_button
    hide screen travel_mall
    hide screen travel_school
    hide screen travel_vic
    hide screen travel_liq
    hide screen travel_stripc
    hide screen travel_hosp
    hide screen travel_zoe
    hide screen back_out_button
    hide screen top_floor_hall_buttons_day_1
    hide screen top_floor_hall_buttons_day_1_2
    hide screen top_floor_hall_buttons_day_2
    hide screen top_floor_hall_buttons_day_2_2
    hide screen top_floor_hall_buttons_day_3
    hide screen top_floor_hall_buttons_day_3_2
    hide screen bottom_floor_hall_doors_day_2_2
    hide screen cell_phone_button
    hide screen hints_button
    hide screen cell_phone_menu
    hide screen sms_menu
    hide screen quest_menu
    hide screen cheat_menu
    hide screen cheat_nc_menu
    hide screen cheat_nc_switch_button
    hide screen inv_menu
    hide screen your_pc_button
    hide screen your_bed_button
    hide screen your_skate_button
    hide screen bike_toy_button
    hide screen woodwork_table_button
    hide screen kit_fridge_button
    hide screen your_pc_button
    hide screen your_bed_button
    hide screen xanax_button
    hide screen bath_cupboard_button
    hide screen bath_pills_button
    hide screen bed_your_r_button
    hide screen jess_laptop_button
    hide screen meg_big_sec_quest_1_button
    hide screen def_m_her_r_morn
    hide screen def_j_her_r_morn
    hide screen def_s_kit_morn
    hide screen def_e_school_morn
    hide screen def_m_z_school_morn
    hide screen def_j_liv_noon
    hide screen def_s_kit_noon
    hide screen def_m_class_noon
    hide screen def_e_sbath_noon
    hide screen whatever_poster_ach
    hide screen def_z_locker_noon
    hide screen def_s_kit_afnoon
    hide screen def_j_kit_afnoon
    hide screen def_m_liv_afnoon
    hide screen def_m_her_r_eve
    hide screen def_j_her_r_eve
    hide screen def_s_her_r_eve
    hide screen def_s_liv_night
    hide screen jess_day_1_talk
    hide screen jess_day_2_talk
    hide screen jess_day_2_aftalk
    hide screen jess_day_3_talk
    hide screen forward_button
    hide screen time_of_day_display
    hide screen gallery_menu
    hide screen meg_q_menu
    hide screen jess_q_menu
    hide screen eliz_q_menu
    hide screen zoe_q_menu
    hide screen ellie_q_menu
    hide screen teach_q_menu
    hide screen soph_q_menu

    n "Üdvözöljük a \"Galériában\"."
    n "Galéria inicializálása... Nyisd meg újra az alkalmazást a képek eléréséhez."
    $ gallery_tutorial_complete = 1
    $ phone_button_on = 0
    jump Going_Back_Af_Replay
